

@media only screen and (min-device-width: 0px) and (max-device-width: 640px) and (max-device-height: 1280px), only screen and (min-device-width: 0px) and (max-device-height: 640px) and (max-device-width: 1280px), screen and (device-height: 640px) and (-webkit-device-pixel-ratio: 3), only screen and (max-device-width: 1000px) and (max-device-height: 640px) and (orientation: landscape){
/*@media only screen and (min-width: 0px) and (max-width: 640px) { */
  #mediaquery_indicator {
      width: 1px;
  }
  *, input{
    -webkit-user-select: auto;

  }
  html{
    height: 282px;
  }
  body{
    display: block;
    color: #333333;
    font-family: Verdana,sans-serif;
    -webkit-text-size-adjust: none;
    margin: 0px;
    width:100%;
    overflow: scroll;
    background: white;
    height: 282px;
    }

  /*Only needed if showing in Desktop browser*/
  body::-webkit-scrollbar {
      display: none;
  }
  /*/////////*/

  #section-04{
    height: 140px;
    overflow: scroll;
  }
  #section-03{
    height: 150px;
    overflow: scroll;
  }
  #section-07{
    /*width: 300px;
    height: 150px;
    overflow-y: scroll;
    -webkit-overflow-scrolling:touch;*/
    -webkit-overflow-scrolling:touch;
    -webkit-transform:translate3d(0,0,0);
    height: 164px;
    overflow: scroll;
  }

  .ui-widget-content{
    background: none;
  }
  .mobile-layout{
    display: block;
  }
  #map-wrapper{
    display: block;
    position: relative;
    height: 96%;
    top: 13px;
    left: 0px;
  }
  #map_canvas{
    position: relative;
  }

  #shell-pannel{
    width: 100%;
    position: relative;
    z-index: 99;
  }
  #accordion-all{
    overflow: auto;
    width: 100%;
    position: fixed;
    top: 33px;
    float: left;
    z-index: 999999;
  }
  #multiAccordion{
    width: 100%
  }
  #mb-shell-pannel-overlay{
    display:none;
    position: fixed;
    z-index: 98;
    top: 0px;
    width:100%;
    /*height:440px;*/
    height:280px;
    background-color:rgba(255,255,255,0.8);
  }
  #progressoverlay{
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 282px;
  }
  .crtlayout #progressoverlay{
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 282px;
  }
  .btn-wrapper{
    width: 50%;
    height:32px;
    float: left;
  }
  .btn-top{
    width:100%;
    height:100%;
    cursor: pointer;
    display: block;
  }
  #btn-filters{
    float:left;
    border-right: 1px solid white;
  }
  #btn-filters p{
    float:left;
    width: auto;
  }

  #btn-search{
    float:right;
    border-left: 1px solid white;
  }
  #btn-search p{
    float:left;
    width: auto;
  }

  .btn-active{
    /*background: #fae67f url(../../images/app/shell_gsl/red_arrow_expanded_mobile.png) no-repeat 90% 10px;*/
    background: #fae67f;
  }
  .top-nav-btn-arrow{
    width: 11px;
    height: 11px;
    background: url(../../images/app/shell_gsl/gray_arrow_collapsed_panel.png) no-repeat;
    float: right;
    margin-right: 9px;
    margin-top: 9px;
  }
  .btn-active>.top-nav-btn-arrow{
    width: 11px;
    height: 11px;
    background: url(../../images/app/shell_gsl/red_arrow_expanded_mobile.png) no-repeat;
    float: right;
    margin-right: 9px;
    margin-top: 9px;
  }
  .btn-nor{
    /*background: #e2e2e2 url(../../images/app/shell_gsl/gray_arrow_collapsed_panel.png) no-repeat 90% 10px;*/
    background: #e2e2e2;
  }
  .btn-top p {
    font-size: 11px;
    padding-top: 10px;
    padding-left: 10px;

  }

  #top-nav{
    display: block;
    width:100%;
    height:32px;
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 99;
  }
  #scrollbar1{
    margin-left: 0px;
  }
  #scrollbar1 .viewport{
    height: 130px;
  }
  #scrollbar1,#scrollbar1 .viewport,.s01-r-item,#s01-result,.s01-ri-short{
    width: 100%;
  }
  #section-01-mobile{
    background: none;
    padding: 1em;
    height: 25px;
  }
  #section-01-mobile button{
    float: left;
  }
  #searchTextField{
    width: 92%;
  }
  .s01-ri-details{
    width: 70%;
  }
  #s04-routes{
    /*width: 90%;*/
    /*padding: 0px 5%;*/
    width: 260px;
    padding-left: 15px;
    zoom:110%;
  }
  #s04-sortable-route{
    width: 100%;
  }
  #s04-sortable-ui{
    width: 100%;
    margin: 0px;
    margin-top: 2px;
  }
  #s04-sortable-ui .s04-ri-add{
    margin-left: 18px;
  }

  .btn-li-remove{
    float: right;
  }
  #section-04-actions{
    width: 100%;
  }
  .s04-li-txtb-holder {
    width: 195px;
    margin: 0px;
    margin-left: 3px;
  }
  #s04-sortable-route .s04-li-txtb-holder .s04-li-txtb{
    float: left;
    width: 100%;
    display: block;
  }
  .drag-icn{
    width:18px;
  }
  .s04-li-num{
    min-width: 21px;
    width: 5%;
  }
  .btn-li-remove{
    margin-right: 0px;
    width: 19px;
    padding: 0px;
  }

  #section-01-actions, #section-01-search{
    padding-left: 1em;
  }
  #section-01{
    padding: 1em 0px 0em 0px;
  }
  .s01-ri-over{
    width: 70%;
  }

  #s04-tabs{
    /*width:90%;*/
    margin:0px;
    /*padding:0px 5%;*/
    width: 283px;
    float: none;
    padding-left: 19px;
  }
  #s04-tabs > ul{
    background: none;
  }
  #s04-tabs > ul > li button,#s04-tabs > ul > li a{
    width: 100%;
  }
  #s04-tabs > ul > li:nth-child(1){
    margin-left: 17px;
  }

  #s04-tabs > ul > li{
    width:45%;
  }
  /*#s04-tabs-search{
    width:40%;
  }
  .grey-btn-nor{
    width: 40%;
  }*/
  #scrollbar3,#scrollbar3 .viewport,#section-04-results .light-header{
    width: 100%;

  }
/*  #hidden-example{
    float: left;
  }*/
  #s08-searches, #s08-routes, #s08-stations,#hidden-example{
    overflow: hidden;
    min-height: 140px;
    height: auto;
    width: 100%;
  }
  #section-07 .scrollbar{
    display: none;
  }
  #section-07 .viewport{
    height: auto;
    min-height: 140px;
  }
  #section-07 .overview{
    display: block;
    position: relative;
    float: left;
  }
  .a-window-highlight{
    width: 100%;
  }
  #location-info-window .ui-state-default{
    width: 33%;
  }
  #location-info-window .liw-seprator{
    width: 100%;
    z-index: 9999999;
    position: absolute;
    top:252px;
  }
  .shell-alert-window{
    position: absolute !important;
    top: 20% !important;
    left: 0px !important;
    width: 100% !important;
  }

  #location-info-window-shadow{
    display: none;
  }
  #location-info-window-all{
    left: -10000px;
    top:0px;
    width: 100%;
    height: 100%;
  }
  #location-info-window .ui-tabs-panel{
    background: white;
    width: 100%;
    padding: 0px;
  }
  #location-info-window,#location-info-window .ui-tabs-nav{
    width: 100%;
  }
  #location-info-window{
    height: 100%;
    background: white;
  }
  #location-info-window .ui-tabs-nav{
    position: relative;
    z-index: 99999;
  }
  #location-info-window .ui-state-default{
    border-top: 0px;
  }
  #l-info-w-tabs-1 .viewport{
    width: 90%;
    height: 100%;
    margin-left: 10px;
  }
  .liw-title > .liw-distance-from{
    height: 18%;
  }
  .liw-t1-section{
    width: 100%;
  }
  #location-info-window #l-info-w-tabs-1{
    margin-top: 40px;
    height: 43%;
    /*height: 100%;*/
  }
  #location-info-window .liw-title{
    width: 100%;
    /*position: fixed;*/
    position: absolute;
    top: 0px;
    z-index: 9999;
  }

  .liw-title p{
    width: 80%;
  }
  #scrollbar2 .viewport{
    height: 110px;
  }
  #s03-ckbox-serv{
    height: 115px;
  }
  #s03-logo-serv{
    height: 145px;
  }

  #s03-ls-truck{
    width: 117px;
    height: 113px;
  }
  .s03-selected-filters-txt{
    width: 100%;
    height:auto;
  }
  #s03-ckbox-serv{
    width: 100%;
    margin-left: 0px;
  }
  #settings-unit-dist-mi, #settings-unit-dist-km{
    margin-top: 0px;
  }
  #s07-bot, #s07-lang{
    width:100%;
  }
  .s08-item-wrapper, #s08-searches .viewport, #s08-routes .viewport, #s08-routes .overview,#s08-searches .overview, #s08-stations .viewport, #s08-stations .overview {
    width: 100%;
  }
  .s08-s-item{
    width: 90%;
  }
/*  #s08-searches, #s08-routes-wrapper ,#s08-routes .viewport, #s08-searches .viewport{
    height: 100px;
  }*/
  .btn-li-remove{
    margin-right: 0px;
  }
  #outside-controls-action,#s04-btn-close{
    display: none;
  }
  button.zoom, #s04-tabs-roption{
    zoom:80%;
  }
  #s04-tabs-1-chbk input, #s04-tabs-1-chbk span{
    float: none;

  }
  #s04-tabs-1-top div{
    width:50%;
  }
  #s04-tabs-1-top input{
    margin-top: 0px;
  }
  #s04-tabs-1-top{
    height: auto;

  }
  #s04-tabs-1{
    float: right;
    width: 94%;
  }
  #s04-tabs-1-chbk span{
    margin-right:  10%;
  }
  #s04-tabs-1-chbk span:last-child{
    margin-right: 0%;
  }
  #s04-tabs > ul{
    /*background: none;*/
  }

  #shell-download-gps-file{
    top:10%;
    left: 0px;
    width: 100%;
    height: 170px;
  }
  #shell-download-gps-file p{
    width: 80%;
  }
  .aw-gps-content select{
    width: 90%;
  }

  .adp-directions{
    width: 100%;
  }
  .s01-rir-instruct > div{
    width: 100%;
  }
  .adp-directions > .adp-substep{
    max-width: auto !important;
  }

  #location-info-window #l-info-w-tabs-2{
    width: 100%;
    height: 81%;
    padding: 0px;
  }
  #l-info-w-tabs-2 .info-tab-wrapper{
    margin: 0px;

    height: 220px;
  }
  #liw-t2-map{
    width: 100%;
    height:100%;
    margin-top: 30px;
  }
  #location-info-window #l-info-w-tabs-3, #captcha-form, #captcha-disclaimer, #captcha-disclaimer .viewport{
    width: 100%;
  }
  #captcha-form{
    margin: 0px;
    padding: 0px;
  }

  #scrollbar-disclaimer .viewport{
    width: 80%;
  }
  #recaptcha_bot{
    width: 90%;
    padding:0px 5%;
    margin: 0px;
  }
  #scrollbar-fuel .viewport{
    width: 100%;
    height: 200px;

  }
  .fi-fuel-price{
    float: right;
    width: 255px;
    padding: 0px;
    padding-top: 10px;
  }
  #l-info-w-tabs-1-bot{
    position: fixed;
    top: 160px;
    height: 90px;
    background: white;

    width: 100%;
    left: 0px;
  }
  #s05-nw-list li{
    width: 100%;
  }
  .s01-ri-add{
    float: right;
    margin-right: 30px;
    margin-left: 0px;
  }
  #s04-directions > div, #s04-directions tr{
    width: 100%;
  }

  .mb-view-route{
    background: url(../../images/app/shell_gsl/red_arrow_bullet.png) no-repeat left;
    margin-top: 5px;
    float: left;
    text-decoration: none;
    color: black;
  }
  .mb-view-route p{
    margin-left: 15px;
    font-weight: bold;
  }
  #liw-t1-bot-controls{
    width: 100%;
    margin: 0px;
    margin-top: 0;
  }
  #liw-t1-bot-controls p{
    width: auto;
    max-width: 115px;
  }
  #liw-t1-bot-controls li{
    width: 50%;
    float: left;
    padding-top: 19px;
    height: 21px;
  }
  #liw-t1-bot-pdf{
    margin-left:15px;
    display: none;
  }
  .s03-ls-titles{
    width: 100%;
    padding-bottom: 8px;
    height: auto;
  }
  .liw-title span{
    width: 21px;
    height: 21px;
    background: url(../../images/app/shell_gsl/popup_close_gray.png) no-repeat;
    float: right;
    margin: 0.4em;
    cursor: pointer;
  }
  #liw-t1-services-logos{
    padding: 0px;
  }
  #fps_error-wrapper{
    margin-top: 0px;
    width: 280px;
  }
  #mb-emptyblock{
    display: block;
    width: 100px;
    height: 32px;
  }
  .a-window-content > p{
    width: 90%;
  }
  #scrollbar3{

  }
  #scrollbar3 .viewport{
    height: auto;
  }
  #scrollbar3 .overview{
    position: relative;

  }
  #section-06,#scrollbar-country,#scrollbar-country .viewport{
    height: auto;
  }
  #scrollbar-country .scrollbar,#scrollbar-country .overview{
    position: relative;
  }
  #scrollbar-country,#scrollbar-country .viewport{
    width: 100%;

  }
  #scrollbar2, #scrollbar2 .viewport,#s03-ckbox-serv{
    height: auto;
  }
  #scrollbar2 .scrollbar{
    display: none;
  }
  #scrollbar2 .overview{
    position: relative;
  }
  #liw-t3f-pricedate p{
    padding: 0.5em 1.5em ;
  }
  .h3-top{
    border-top-color: rgb(255, 255, 255);
  }

  /*hidden*/
  #scrollbar3 .scrollbar{
    display: none;

  }
  .a-icn-pdf,.a-icn-gps,.a-icn-print{
    display: none;
  }
  #scrollbar-country .scrollbar{
      display: none;
    }

  #pullies{
    display: none;
  }
  .esi{
    display: block;
  }
  #crt-searchbox input{
    width: 95%;
  }
  .ui-accordion .ui-accordion-content#mobile-esi{
    padding: 10px;
    height: 170px;
  }
  #crt-searchbox{
    background: none;
  }
  #crt-searchbox h4, .DetailsBoxHolder .crt-r-close{
    display: none;
  }
  #crt-r-xofy{
    display: none;
  }

  #module_mapdynamicfilter_searchresults{
    float: left;
    width: 100%;
    position: relative;
    top: 0px;
    left: 0px;
  }
  #module_mapdynamicfilter_searchresults .country{
    padding-right: 6px;
  }
  #module_mapdynamicfilter_searchresults .normal{
    display: none;
  }
  #module_mapdynamicfilter_searchresults .small-mobile{
    display: table-cell;
  }
  .crtlayout #progressoverlay, #transparent-blocking-overlay {
    top: 0px;
    position: fixed;
  }
  html.crtlayout, #prvt-wrapper,.crtlayout .crt-de-options-all{
    width: 100%;
  }
  .crtlayout > body, #transparent-blocking-overlay {
    min-height: 100px !important;
    height: 100%;
  }
  .crt-de-options-all{
    height: 180px;
  }
  .shell-alert-window {
    z-index: 1000000;
  }
  #rtl-cf-mode-selection-window{
    width: 100%;
    margin: 0px;
    top: 0px !important;
    position: fixed;
  }
  #rtl-cf-mode-selection-window .a-window-title p{

  }
  .crt-de-options-all{
    width: 100%;
    margin: 0px;
    float: left;
    display: block;
    height: 240px;
  }
  .crt-de-des-wrapper{
    width: 70%;
  }
  .crtlayout #section-01{
    height: 150px;
  }
  .crtlayout #section-07{
    height: 130px;
  }
  .crtlayout #scrollbar1 .viewport{
    height: 80px;
  }
  .crtlayout #crt-header{
    display: none;
  }
  .crt-de-option{
    margin: 10px;
  }
  #section-02{
    height: 120px;
  }
  #section-06{
    height: 90px;
  }
  #section-05{
    height: 130px;
  }
  #section-05 .light-header{
    width: 100%;
  }
  .pac-container {
    margin-top: 10px;
  }
}

@media only screen and (min-device-width: 0px) and (max-device-width: 640px) and (max-device-height: 1280px) and (orientation:portrait), screen and (device-height: 640px) and (orientation:portrait) and  (-webkit-device-pixel-ratio: 3) {
/* Style adjustments for portrait mode goes here */
  #liw-t1-bot-controls p{
    width: auto;
    max-width: 115px;
  }
  .crt-de-option{
    padding-left: 0;
  }
  #location-info-window #l-info-w-tabs-1 {
    margin-top: 40px;
    height: 120px;
  }
}

@media only screen and (min-device-width: 0px) and (max-device-width: 640px) and (max-device-height: 1280px) and (orientation:landscape), screen and (device-height: 640px) and (orientation:landscape) and (-webkit-device-pixel-ratio: 3), only screen and (max-device-width: 1000px) and (max-device-height: 640px) and (orientation: landscape) {
  /* Style adjustments for landscape mode goes here */
  #liw-t1-bot-controls p{
    width: auto;
    max-width: 190px;
  }
  .crt-de-option{
    padding-left: 13%;
  }
  #location-info-window #l-info-w-tabs-1 {
    height: 120px;
  }
}

@media only screen and (min-device-width: 0px) and (max-device-width: 640px) and (max-device-height: 1280px) {
  #rtl-cf-mode-selection-window {
    width: 93% !important;
    margin-left: 3%;
    height: 98%;
  }
  .mode-choose-overlay-option {
    margin-left: 2px;
  }
  .mode-choose-overlay-options-all {
    margin-top: 0px;
    display: flex;
    align-items: center;
    flex-direction: column;
  }
  #rtl-cf-mode-selection-window .a-window-content {
    height: 88.8%;
  }
}
.fullscreen-mobile #map-wrapper {
  height: 94%;
}
.fullscreen-mobile #progressoverlay {
  height: 100%;
}
.fullscreen-mobile #mb-shell-pannel-overlay {
  height: 100%;
}
.fullscreen-mobile #location-info-window .liw-seprator{
  top: auto;
  bottom: 26px;
}
.fullscreen-mobile #location-info-window .ui-tabs-nav{
  top: auto;
  bottom: 0px;
}
.fullscreen-mobile #l-info-w-tabs-1-bot{
  bottom: 29px;
  top: unset;
}
.fullscreen-mobile #l-info-w-tabs-2 .info-tab-wrapper {
  height: 100%;
}
